body {
    background-color: #ffffff;
}

body {
    color: #000000;
    font-family: Lato;
}

body {
    font-size: 100%;
}

h1 {
    font-size: 2em;
    text-align: center;
}

h2  {
    font-size: 1.5em;
}
em  {
    font-size: 0.75em;
}
ul  {
    font-size: 1.5em;
    color: #0e3367;
}
p  {
    font-size: 1em;
}
.right {
    text-align: right;
}

.center {
    text-align: center;
}
.icenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

